[globals]
TRANSFER_CONTEXT = hosted-dialout-transfer
GOTO_ON_BLINDXFR = hosted-dialout-transfer^transfer^1

DEFAULTRINGTIMEOUT = 45
DEFAULTMOHTIMEOUT = 30
ASTERCCCSERVER = localhost:4577

#include extensions_custom.conf
#include extensions_hostedpbx.conf
#include extensions_blf.conf
